Problema instalar php en linux

chele
17 de Junio del 2004
buenas, he puesto esto :

./configure --with-interbase

Y me sale este error :

configure: error: libgds or libib_util not fount! Check config.log for more information

EStoy pez no se que hacer, esto es para instalar el php con permiso para interbase pero no me deja.

Ya mire ese archivo y no entiendo lo que me pone .... ¿que puedo hacer?

Gracias anticipadas.

sergio
17 de Junio del 2004
Compilar un programa tiene sus dificultades, sobre todo si no se tiene cierta experiencia o no se conocen los requerimientos de la aplicación a compilar.

Te recomiendo que intentes, mejor a bajarte los paquetes de binarios para tu distribución (deb para Debian, RPM para RedHat, Fedora, Mandrake, SUSE,...), porque seguramente existirán los binarios con soporte para Interbase/Firebird (en Debian y RedHat-Fedora seguro).

chele
17 de Junio del 2004
Lo siento si soy un poco pesado ¿donde puedo encontrar los binarios para red hat?.

En php.net solo encuentro el comprimido que es el que intento usar